
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18123

[BCR1098][Android][Transfer to Outside Brunei Fav][Manage Favourites] No validation for session

timeout, concurrent login, no internet in Fav List screen

25 September 2023 01:30 PM - Feerman Yusoff

Status: Closed Start date: 25 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Go to Manage Favourites

2. Click Transfer and Click Transfer Outside Brunei (T/T)

3. Click Add Favourite/Edit button after session timeout/concurrent login/no internet

Issue: Able to proceed to Input screen

Expected: Should redirect to according screen (session timeout screen, concurrent login screen, no internet screen)

History

#1 - 26 September 2023 12:11 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 26 September 2023 02:38 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

#3 - 26 September 2023 08:00 PM - Feerman Yusoff

- Status changed from Resolved to New

- Assignee changed from Feerman Yusoff to Abdul Halim Baharom

#4 - 27 September 2023 12:01 PM - Feerman Yusoff

- Status changed from New to Closed

- Assignee changed from Abdul Halim Baharom to wanansari wanansari

Tested good

Files

no error screen.MOV 3.51 MB25 September 2023 Feerman Yusoff
